Bug 117424 - [NEW PORT] deskutils/glipper: Clipboard manager for the GNOME panel
Summary: [NEW PORT] deskutils/glipper: Clipboard manager for the GNOME panel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-23 13:10 UTC by Yuri Pankov
Modified: 2007-10-26 08:50 UTC (History)
0 users

See Also:


Attachments
glipper-1.0.shar (6.73 KB, text/plain)
2007-10-23 13:10 UTC, Yuri Pankov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Pankov 2007-10-23 13:10:00 UTC
Glipper is a clipboardmanager for the GNOME Panel. It maintains a history of
text copied to the clipboard from which you can choose. You can see this as a
GNOME counterpart to KDE's Klipper.

Glipper uses plugins to give the user all the extra functionality they want,
including support for Actions, Snippets and No-Paste services.

WWW:	http://glipper.sourceforge.net/

Generated with FreeBSD Port Tools 0.77
Comment 1 Pav Lucistnik freebsd_committer 2007-10-25 21:13:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Take
Comment 2 Pav Lucistnik freebsd_committer 2007-10-26 08:43:06 UTC
State Changed
From-To: open->closed

New port added, thank you!
Comment 3 dfilter service freebsd_committer 2007-10-26 08:43:26 UTC
pav         2007-10-26 07:43:18 UTC

  FreeBSD ports repository

  Modified files:
    deskutils            Makefile 
  Added files:
    deskutils/glipper    Makefile distinfo pkg-descr pkg-plist 
    deskutils/glipper/files patch-glipper__glipper.py 
                            patch-po__Makefile.in.in 
  Log:
  Glipper is a clipboardmanager for the GNOME Panel. It maintains a history of
  text copied to the clipboard from which you can choose. You can see this as a
  GNOME counterpart to KDE's Klipper.
  
  Glipper uses plugins to give the user all the extra functionality they want,
  including support for Actions, Snippets and No-Paste services.
  
  WWW:    http://glipper.sourceforge.net/
  
  PR:             ports/117424
  Submitted by:   Yuri Pankov <yuri.pankov@gmail.com>
  
  Revision  Changes    Path
  1.310     +1 -0      ports/deskutils/Makefile
  1.1       +28 -0     ports/deskutils/glipper/Makefile (new)
  1.1       +3 -0      ports/deskutils/glipper/distinfo (new)
  1.1       +17 -0     ports/deskutils/glipper/files/patch-glipper__glipper.py (new)
  1.1       +13 -0     ports/deskutils/glipper/files/patch-po__Makefile.in.in (new)
  1.1       +8 -0      ports/deskutils/glipper/pkg-descr (new)
  1.1       +76 -0     ports/deskutils/glipper/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"